using DapperORM;
using MongoDB.Bson;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PushInfo.Core.DAL.Mongo
{
    public class SMSLogDAL
    {
        private static string _ocrCollectionName = "SMSLog";
        public void AddResultLog(BsonDocument doc)
        {
            MongoRepository mongo = new MongoRepository();
            mongo.Insert(_ocrCollectionName, doc);
        }
    }
}
